.add-product-tab{ 
    border: 3px solid #fb8000; 
    padding: 5px 30px;
    color: white;
    font-weight: 700;
    background: #fb8000;
    text-decoration: none;
}
.add-product-tab:hover{ 
    color: black !important;
    text-decoration: underline;
}
.edit-list-tab{
    border: 3px solid #fb8000 !important; 
    padding: 3px 30px;
    color: #fb8000;
    font-weight: 700;
    background: #ffffff;
    text-decoration: none;
}
.edit-list-tab:hover{
    border: 3px solid #000 !important; 
    padding: 3px 30px;
    color: #000;
}
.add-product-btn-rev{
    border: 3px solid #fb8000;
    padding: 3px 30px;
    color: #fb8000;
    font-weight: 700;
    background: #ffffff;
    text-decoration: none;
}
.add-product-btn-rev:hover{
    border: 3px solid #000;
     color: #000;}
    
.edit-tab-rev{
    border: 3px solid #fb8000;
    padding: 5px 30px;
    color: white;
    font-weight: 700;    
    background: #fb8000;
    text-decoration: none;
}
.edit-tab-rev:hover{
    border: 3px solid #000;
    color: black;
    text-decoration: underline;
}

.dataTables_filter { 
    display: none; 
}
tr td{
    padding-left: 5px !important;
    padding-right: 5px !important; 
}
.qtyBox{ 
    padding:7px !important;
    text-align: center;
    background: #eee; 
}
.qtyBox:hover{ border: 0px !important;} 
.second-btn input{
    padding: 4px 10px;
    text-transform: uppercase;
    font-weight: 600;
    width: 150px;
    text-align: center;
    margin: auto;
    background: transparent;
    border: 0px;}
th{ 
    color:white;
    border-color: white;
    border: 0px !important;
    font-weight: 400 !important; 
}
table{ 
    border:1px solid #bcbcbc !important;
    font-size: 14px; 
}
.product-list { padding: 0px 0px; text-align: center;}
.dataTables_length{ display: none; }
.search-bar{ margin-bottom: 0px; }
    .pop-up-delete-btn{
        padding: 10px 25px;
    background: #fb8000;
    color: black;
    text-decoration: none;
    font-weight: 600;
    border: 1px solid #fb8000;
    }
    .pop-up-cancel-btn{
        padding: 10px 40px;
    color: black;
    text-decoration: none;
    font-weight: 600;
    border: 1px solid #030303;
    }
td{
    padding: 2px 10px !important;
    border-bottom: 1px solid #ddd !important;
}
.nowrap{
    white-space: nowrap;
}
#listName{
    width: 64% !important;
}